@charset "EUC-JP";

body{
		margin:0;
		padding:0;
		color:#000;
		background:#59B330 url(https://image02.seesaawiki.jp/img/usr/summer/bg.jpg) repeat-x 0 27px;
}

h1,h2,h3{margin:0;padding:0;}

#container{}

/* ----- Link color ----- */
a:link{}
a:visited{}
a:active{}
a:hover{text-decoration:none;}

#banner a:link{color:#FFF;text-decoration:none;}
#banner a:visited{color:#FFF;text-decoration:none;}
#banner a:active{color:#FFF;text-decoration:none;}
#banner a:hover{color:#FFF;text-decoration:none;}

.mlist a{}

.menu a:link{color:#0000ff;}
.menu a:visited{color:#0000ff;}
.menu a:active{color:#0000ff;}
.menu a:hover{color:#0000ff;text-decoration:none;}


/* ----- livedoor Header ----- */
#header{
		margin:0;
		color:#FFF;
		font-size:10px;
		background:#1AC0FF;
		border-bottom:#FFF 1px dashed;
}

#header a{color:#FFF;}

/* ----- Header ----- */
#banner{
		text-align:left;
		height:223px;
		background:url(https://image02.seesaawiki.jp/img/usr/summer/header.jpg) no-repeat 50% 0;

}

.cgmmenu{display:none;}
.wikititle h1{font-size:16px;}

.wikititle{
		padding:10px 65px 5px;
}

.description{
		color:#FFF;
		font-size:12px;
		line-height:125%;
		width:450px;
		padding-left:65px;
}

/* ----- Tab ----- */
#tab{
		margin-left:215px;
		font-size:12px;
		width:700px;
}

.tab01{
		color:#000;
		text-align:center;
		width:70px;
		background:#fff;
		padding:3px;
		float:left;
		margin-left:2px;
		margin-right:10px;
}

.tab02,.tab03,.tab04{
		text-align:center;
		width:70px;
		background:#F7CA83;
		padding:3px;
		float:left;
		margin-right:3px;
}

.newpage{
		width:120px;
		padding:4px 0 0 17px;
		margin-left:10px;
		float:left;
		background:url(https://image01.seesaawiki.jp/img/usr/cmn/newpage.gif) no-repeat 0 1px;
}

.tab01 a:link{color:#000;}
.tab01 a:visited{color:#000;}
.tab01 a:active{color:#000;}
.tab01 a:hover{color:#000;text-decoration:none;}

.tab02 a:link{color:#000;}
.tab02 a:visited{color:#000;}
.tab02 a:active{color:#000;}
.tab02 a:hover{color:#000;text-decoration:none;}

.tab03 a:link{color:#000;}
.tab03 a:visited{color:#000;}
.tab03 a:active{color:#000;}

.tab04 a:link{color:#000;}
.tab04 a:visited{color:#000;}
.tab04 a:active{color:#000;}
.tab04 a:hover{color:#000;text-decoration:none;}

.newpage a:link{color:#fff;}
.newpage a:visited{color:#fff;}
.newpage a:active{color:#fff;}
.newpage a:hover{color:#fff;text-decoration:none;}

/* ----- Contents ----- */
#inbox{margin:0 15px;}

/*\*/
* html #wrapper{height:1%;}
/**/

#wrapper{
		margin-right:200px;
}

#content{
		margin-left:200px
}

#left{
		width:190px;
		float:left;
		background:#fff;
}

#right{
		width:190px;
		float:right;
		background:#fff;
}


/* ----- Center ----- */
#wiki{}
#wikibodytop{}

#wikibody{
		border-top:#9b9b9b solid 1px;
		background:#fff;
		text-align:left;
		padding:10px;
}

#wikibodybottom{
		margin-top:5px;
}

/* ----- Left ----- */
#lefttop,#righttop{}

#leftbottom,#rightbottom{}

#tptitle{
		text-align:left;
		font-size:12px;
		font-weight:bold;
		padding:5px;
		background:#FFE38F;
		border-bottom:#E07A03 solid 1px;
}

.menutitle,.recenttitle,.sidetitle{
		text-align:left;
		font-size:12px;
		font-weight:bold;
		padding:5px;
		background:#FFE38F;
		border-bottom:#E07A03 solid 1px;
}

.menu,.side,.tp{
		text-align:left;
		font-size:12px;
		padding:5px;
}

.recent{
		text-align:left;
		font-size:12px;
		padding:0 5px 5px;
}

.menubody,.tpbody{
		padding-bottom:5px;
		padding-left:12px;
		background:url(https://image02.seesaawiki.jp/img/usr/summer/dot.gif) no-repeat 0 1px;
}

.recentbody{
		padding-top:5px;
}

.recentbody2{
		padding-left:12px;
		background:url(https://image02.seesaawiki.jp/img/usr/summer/dot.gif) no-repeat 0 1px;
		padding-bottom:3px;
}

.sidebody{
		padding-bottom:10px;
		padding-left:12px;
		background:url(https://image02.seesaawiki.jp/img/usr/summer/dot.gif) no-repeat 0 1px;
}

.sidebody2{
		padding-top:3px;
		padding-left:10px;
}

.menubottom,.recentbottom,.sidebottom,.tpbottom{
		margin-bottom:10px;
}

.ad{text-align:center;margin:0 auto 10px;}
#adbottom{height:20px;}

/* ----- Copyright ----- */
#copyright{text-align:center;margin:0 auto 20px;}

/* ----- Trackback & Comment ----- */

.trackbackurl{
		font-size:small;
		font-weight:bold;
		margin:20px 0 10px;
}

.trackbacktitle,.commenttitle{
		font-size:small;
		font-weight:bold;
		margin:30px 0 10px;
}

.trackbackbody,.commentbody{
		font-size:x-small;
		line-height:110%;
		margin:0 20px;
}

.trackbackpost,.commentpost{
		font-size:xx-small;
		text-align:right;
		margin:5px 20px 30px;
}

/* ----- Form ----- */
.formbody{
		margin-top:30px;
		text-align:center;
}

	.form{
		margin:0 auto;
		font-size:x-small;
	}
	
	.form th{
		font-weight:normal;
		padding:2px;
		text-align:right;
	}
	.form td{
		padding:2px;
	}

	input#author{width:200px;}
	input#email{width:200px;}
	input#url{width:200px;}
	input#bake{}
	textarea#text{width:370px;height:200px;}
	input.button{margin-top:20px;width:80px;}

/* ----- Footer ----- */
#footer{
		clear:both;
}

/* ----- Plugin ----- */
.quotetable{
		background:#9b9b9b;
}

.quote{
		padding:3px;
		font-size:10px;
		background:#fff;
}

/* ----- Main ----- */
.main{font-size:x-small;line-height:125%;vertical-align:top;}

.maintableborder{background:#808080;}
.maintablecolor{background:#F7CA83;font-size:12px;}
.maintablecolor2{background:#fff;font-size:12px;}

.title{
		font-weight:bold;
		padding-bottom:3px;
		border-bottom:#808080 solid 1px;
		margin-bottom:10px;
}

ul.mlist{list-style:none;padding:0px;margin:0 10px;}
li.dot{
		font-size:12px;
		padding-bottom:5px;
		padding-left:12px;
		background:url(https://image02.seesaawiki.jp/img/usr/summer/dot.gif) no-repeat 0 2px;
}

.mainttl{
		font-weight:bold;
		padding-bottom:3px;
		border-bottom:#808080 solid 1px;
		margin-bottom:5px;
}

.maincontent{
		margin:5px 10px 10px;
		font-size:12px;
}

.pageinfo{
		font-size:12px;
		margin:10px 0;
}

.paging{
		font-size:12px;
		text-align:right;
		line-height:150%;
}

.posted{
		font-size:10px;
		text-align:right;
		margin:20px 0 5px;
}

.category{
		float:left;
		text-align:left;
		font-size:12px;
}

.lastupdate{
		float:right;
		text-align:right;
		font-size:10px;
}

/* ----- Main Plus ----- */
.main h1{font-size:100%;padding:5px;background:#FFE38F;border-bottom:#E07A03 solid 1px;margin:10px auto 5px;}
.main h2{font-size:100%;border-bottom:1px solid #E07A03;padding-bottom:5px;margin:10px auto 5px;}
.main ul{list-style:none;margin:5px 0;padding:0;}
.main blockquote{border:#E07A03 dashed 1px;padding:5px;}
.title h1{font-size:100%;}
.maintitle{font-size:100%;}

li.deco{margin:0 0 5px 5px;padding-left:12px;background:url(https://image02.seesaawiki.jp/img/usr/summer/dot.gif) no-repeat 0 2px;}
li.normal{margin-bottom:5px;}

/* -- FF+safari -- \*/
.main{font-size:small;}
.main h1{font-size:large;}
.main h2{font-size:large;}
.title h1{font-size:large;}
.maintitle{font-size:large;}
/* -- FF+safari -- */

/* -- Win IE -- \*/
* html .main{font-size:x-small;}
* html .main h1{font-size:100%;}
* html .main h2{font-size:100%;}
* html .title h1{font-size:100%;}
* html .maintitle{font-size:100%;}
/* -- Win IE -- */



